/* Common styles */

A {
    /*color: #FF0000; !* Цвет ссылок *!*/
    text-decoration: none;
}
A:visited {
    /*color: #FF0000; !* Цвет посещенных ссылок *!*/
}
A:active {
    /*color: #FF0000; !* Цвет активных ссылок *!*/
}

A:hover {

}

.wrapper {
    margin: 0 auto;
    width: 100%;
    max-width: 1280px;
}

.section-header {font-family: 'Roboto', sans-serif;}

/* Common styles */

/* Section header */

.section-header-link {
    font-size: 80px;
    margin-top: 61px;
}

.section-header-link_black {
    color: blue;
}

.section-header-link_blue {color: black;}

.section-header-nav {
    background: #35444F;
    color: #FFFFFF;
    font-size: 24px;
    margin-top: 32px;
    padding: 0;
    list-style-type: none;
}

.section-header-nav-list {
    margin:0px 0px 0px 162px;
    padding: 0;
    list-style-type: none;
    display: flex;

}

.section-header-nav-list_item {
    border-left: 1px solid #FFFFFF;
    padding: 35px;
}

.section-header-nav-list_item-without-border {
    padding: 35px;
    border-left: 1px solid #FFFFFF;
   }

.section-header-nav-list_item:hover {
    background: #222F3A;
}

.section-header-nav-list_item-without-border:hover {
    background: #222F3A;
}
/* Section header */

/* Section main */

.section-main {
    font-family: 'Roboto', sans-serif;
    margin-top: 50px;
}

.section-main-all {
    display: flex;
}

.main-side-nav {}

.main-side-nav-list {
    font-size: 27px;
    padding: 0;
    margin: 0;
    height: 400px;
    width: 345px;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    border: 1px solid black;
}

.main-side-nav-list-item {
    height: 100%;
    padding-top: 27px;
    padding-left: 44px;
}

.main-side-nav-list-item:hover {
    padding-left: 0px;
    text-align: center;
    background: #DBDBDB;
}

.main-right {
    padding: 0;
    margin: 0;
    margin-left: 52px;
    width: 100%;
}

.main-right-border {
    border: 1px solid #000000;
    height: 530px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.main-right-border-img:hover {
    transform: scale(1.1);

}
.border {
    display: inline-block;
    width: 320px;
    height: 381px;
    overflow: hidden;
}

.main-right-border-img {
    display: block;
    transition: 2s;
}

.main-right-text {
    margin-top: 37px;
    font-size: 18px;
}

.main-right-text-sec-paragr {
    margin-top: 34px;
}
        /* Section main */

        /*footer*/

.footer-nav {
    background: #63696E;
    display: flex;
    justify-content: space-between;
    font-size: 28px;
    height: 69px;
    padding: 0;
    margin-top: 54px;
}

.footer-nav-left {
    display: flex;

}

.footer-nav-left-list {
    list-style-type: none;
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
}

.footer-nav-left-list_item {
    margin-left: 40px;
    padding: 8px 0;
}

.footer-nav-left-list_item:hover {
    color: #3181A6;
    border-bottom: 2px solid #3181a6;
    cursor: pointer;
}

.footer-nav-copiright {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.footer-nav-copiright-item {
    padding-right: 40px;
}

/*footer*/